﻿footerfooterfooterfooterfooterfooterfooterfooterfooterfooterfooterfooterfooterfooterfooterfooterfooter@charset "utf-8";
/* CSS Document */
/*初始化*/
html{ background: #fff; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; height: 100%; }
body{min-width: 1320px;}
body, ul, ol, dl, dd, h1, h2, h3, h4, h5, h6, p, form, fieldset, legend, input, textarea, select, button, div { 
margin: 0; padding: 0 ; font-size: 14px; font-family: "微软雅黑"; color: #333; font-weight: normal;
}
button, input, select, textarea { }
input, select, textarea { font-size: 14px }
table { border-collapse: collapse; border-spacing: 0 }
th { text-align: inherit }
em, b, i{ font-style: normal; font-weight: normal;}
fieldset, img { border: 0 }
iframe { display: block }
ol, ul, li { list-style: none }
del { text-decoration: line-through }
ins, a { text-decoration: none }
a{ color: #333;}
a:focus { outline: none }
h1, h2, h3, h4, h5, h6 { font-size: 100% }

.clear { clear: both }
.clearfix:after { content: "."; display: block; height: 0; font-size: 0; clear: both; visibility: hidden }
.clearfix { zoom: 1 }

.mian_box{ width: 100%; height: 100%; position:absolute; left: 0; top: 0;  background: url(../images/cloud.jpg) no-repeat scroll center 0; background-size: 100% 100%;}
.mian_box .logo{ width: 100px; position: absolute; left: 30px; top: 30px;  z-index: 2; }
.mian_box .logo img{ width: 100%;}
.mian_box .main_con_ysg{ width: 1190px; margin: 0 auto; overflow: hidden;}
.mian_box .main_con_ysg .main_con_left{ width: 680px; float: left; margin-left: 60px;}
.mian_box .main_con_ysg .main_con_left h1{ color: #fff; font-size: 48px;  margin-top: 150px; text-align: left;}
.mian_box .main_con_ysg .main_con_left h1 img{ margin-right: 20px}
.mian_box .main_con_ysg .main_con_left h2{ font-size: 32px; color: #fff;  margin-top: 50px; text-align: left; font-weight: bold}
.mian_box .main_con_ysg .main_con_left h3{ font-size: 16px; color: #999;  text-align: left;  margin: 10px 0 0 0;}


input[type="text"]:focus, input[type="password"]:focus {	outline:none;}
input::-ms-clear {	display:none;}
.login {	width:370px;	border:2px solid #eee;	border-bottom:none;	position:relative; float: right;}
.header {	height:50px;	border-bottom:1px solid #e2e2e2;	position:relative;	font-family:"Microsoft Yahei";}
.header .switch {	height:45px;	position:absolute;	left:60px;	bottom:0;	font-size:16px;}
.header .switch #switch_qlogin {margin-right:85px;}
.header .switch .switch_btn {color:#999;display:inline-block;height:45px;line-height:45px;outline:none;	*hide-focus:expression(this.hideFocus=true);}
.header .switch .switch_btn_focus {	color:#333;	display:inline-block;height:45px;line-height:45px;outline:none;	*hide-focus:expression(this.hideFocus=true);
}
.header .switch .switch_btn:hover {	color:#333;	text-decoration:none;}
.header .switch .switch_btn_focus:hover {text-decoration:none;}
#switch_bottom {position:absolute;	bottom:-1px;_bottom:-2px;	border-bottom:2px solid #0081c1;}

.web_login {width:370px;position:relative;}
#web_login{_left:60px;*left:0;}
.web_login .login_form {width:300px;margin:0 auto;}
.web_login .reg_form {width:300px;	margin:0 auto;}
.web_login .input-tips {float:left;	margin-top:10px;width:80px;	height:42px;font-size:16px;	line-height:42px;font-family:"Hiragino Sans GB", "Microsoft Yahei";}
.web_login .input-tips2 {float:left;text-align:right;padding-right:10px;width:75px;	height:30px;font-size:16px;	margin-top:15px;clear:both;	line-height:30px;
	font-family:"Hiragino Sans GB", "Microsoft Yahei";}
.web_login .inputOuter {width:200px;height:42px;margin-top:10px; float:left;}
.web_login .inputOuter2 {width:200px;height:42px; margin-top:10px; float:left;}
.web_login .inputstyle {width:200px;height:38px;padding-left:5px;	line-height:30px;line-height:38px;border:1px solid #D7D7D7;	background:#fff;color:#333;border-radius:2px;font-family:Verdana, Tahoma, Arial;font-size:16px;	ime-mode:disabled;}
.web_login input.inputstyle2:focus,.web_login input.inputstyle:focus{border:1px solid #198BD4;box-shadow:0 0 2px #198BD4;}
.web_login .inputstyle2 {width:200px;height:38px;padding-left:5px; line-height:38px;	border:1px solid #D7D7D7;background:#fff;color:#333;border-radius:2px;font-family:Verdana, Tahoma, Arial;font-size:16px;	ime-mode:disabled;}
.web_login .uinArea {height:55px;position:relative;	z-index:10;}
.web_login .pwdArea {height:55px;margin-bottom:10px;position:relative;z-index:3;}
.web_qr_login {	position:relative;overflow:hidden;}

.yzm_btn{ position: absolute; right: -7px; top: 0; background: #D7D7D7; width: 100px; height: 40px; line-height: 40px;  text-align: center; color:#0081c1;cursor: pointer; }

.cue {height:40px;line-height:40px;	font-size:14px;	margin-top:10px; margin-bottom:5px;	text-align:center;	font-family:"Hiragino Sans GB", "Microsoft Yahei";margin-top: 15px;margin-bottom: 10px;border-radius:3px;}

.sf{ display: block; text-align: center; line-height: 50px; color: #f60;}
.select_use{ width:105%; height: 50px;  margin: 10px 0;}
.select_use ul li{ width: 45%; float: left; height: 50px; border: 1px solid #2795dc; margin-right: 3%; cursor: pointer; line-height: 50px; text-align: center; border-radius: 3px;}
.select_use ul .active{  background: url(../images/frame-icon.png) no-repeat scroll center bottom #2795dc; color: #fff; font-weight: bold;}

.login {border:0;padding:5px 0;background: #fff;margin: 0 auto;-webkit-box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, .3);box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, .3);}
.web_login{padding-bottom:20px;}
.reg_form li {height: 55px;}
.web_login input.inputstyle2:focus, .web_login input.inputstyle:focus {border: 1px solid #5796f;box-shadow: 0 0 0;}
.web_login .reg_form {width: 300px; margin: 0px auto;}
.web_login .inputstyle2 {border-radius:2px;width:200px;}
.web_login .input-tips2 {padding-right: 5px;width: 80px;_width: 75px;_font-size:12px;}
.button_blue{display:inline-block;float:left;height:41px;border-radius:4px;	background:#2795dc;border:none;cursor:pointer;	border-bottom:3px solid #0078b3;*border-bottom:none;color:#fff;	font-size:16px;padding:0 10px;*width:140px;	text-align:center;outline:none;font-family: "Microsoft Yahei",Arial, Helvetica, sans-serif;}
input.button_blue:hover{background:#0081c1;	border-bottom:3px solid #006698;*border-bottom:none;color:#fff;	text-decoration:none;}
.web_login .login_form {margin-top:30px;}
.web_login .uinArea {height: 60px;}
.header .switch{left:70px;}

.footer{ width: 1200px; position: absolute; left: 50%; bottom: 100px; z-index: 3; margin-left: -600px; clear: both; color: #eee; text-align: center;  margin-top: 300px;}
